libmath-derivative-perl_0.01-6_all.deb


Advertisement

Description

libmath-derivative-perl - Perl package for numeric 1st and 2nd order differentiation

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmath-derivative-perl
Package version: 0.01
Package release: 6
Package architecture: all
Package type: deb
Installed size: 56 B
Download size: 6.07 KB
Official Mirror: ftp.br.debian.org
Math::Derivative exports functions for performing numerical first and second order differentiation on data. The functions take references to two arrays containing the x and y ordinates of the data and return an array of the 1st or 2nd derivative at the given x ordinates. The 2nd derivative may optionally be given values to use for the first derivative at the start and end points of the data - otherwise 'natural' values are used.

Alternatives

Requires

    Download

    Source package: libmath-derivative-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmath-derivative-perl deb package:
      # sudo apt-get install libmath-derivative-perl

    Files

    • /usr/share/doc/libmath-derivative-perl/changelog.Debian.gz
    • /usr/share/doc/libmath-derivative-perl/copyright
    • /usr/share/man/man3/Math::Derivative.3pm.gz
    • /usr/share/perl5/Math/Derivative.pm

    Changelog

    2011-06-14 - Fabrizio Regalli <fabreg@fabreg.it> libmath-derivative-perl (0.01-6) unstable; urgency=low [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. [ Joachim Breitner ] * Removed myself from uploaders. [ gregor herrmann ] * Split out POD fixes into a separate patch. * debian/watch: use dist-based URL. * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). * debian/control: Added: ${misc:Depends} to Depends: field. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Fabrizio Regalli ] * Bump to 3.9.2 Standard-Version. * Switch to DEP5 license format. * Add myself to Uploaders. * Switch d/compat to 8. * Build-Depends: switch to debhelper (>= 8). * Bump to 3.0 quilt format. * Email change: gregor herrmann -> gregoa@debian.org

    2007-08-17 - gregor herrmann <gregor+debian@comodo.priv.at> libmath-derivative-perl (0.01-5) unstable; urgency=low * Don't ignore errors of $(MAKE) clean.

    2006-12-29 - Carlo Segre <segre@debian.org> libmath-derivative-perl (0.01-4) unstable; urgency=low * Update to compatibility level 5

    2006-12-02 - Frank Lichtenheld <djpig@debian.org> libmath-derivative-perl (0.01-3) unstable; urgency=low * Fix typo in Description

    2006-06-08 - Carlo Segre <segre@iit.edu> libmath-derivative-perl (0.01-2) unstable; urgency=low * Updates standards version to 3.7.2 * Move debhelper from Build-Depends-Indep to Build-Depends per policy

    2005-03-12 - Carlo Segre <segre@iit.edu> libmath-derivative-perl (0.01-1) unstable; urgency=low * Initial Release (Closes: #302390) * Maintainer - Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org> via Carlo Segre <segre@iit.edu>

    Advertisement
    Advertisement